using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace AnHuiMI.Forms
{
    public partial class CenterResult : Form
    {
        public string returnData;

        public CenterResult()
        {
            InitializeComponent();
        }

        private void btnCancel_Click(object sender, EventArgs e)
        {
            DialogResult = DialogResult.Cancel;
            Close();
        }

        public void setTradeNo(string no)
        {
            this.label4.Text = string.Format("请输入【{0}】交易的返回结果:",no);
        }
        private void btnOK_Click(object sender, EventArgs e)
        {
            this.returnData = txtOutput.Text.Trim();
            DialogResult = DialogResult.OK;
            Close();
        }
    }
}
